<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7e1cdcae-6334-489a-a6ad-92276bc637dc&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhLScyze7M6qBIUcVzoTJIHyGAIGhB5Vkptb-R4IUHndPp7mczCLO2X37OJ37wpuw7NGHaCn5Sk4KGmZQyHzFbzWtPeKgdWaTWKMvK24NJf6iS7_I3p9rCspYvew_irFtCBsKkG1CeGQ1sctXxkXLWQa-X1DaAN42L-muBwFsw&quot;,&quot;token_expiry_millis&quot;:1771949720156}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7e1cdcae-6334-489a-a6ad-92276bc637dc&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;leonatinsel4550&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhLScyze7M6qBIUcVzoTJIHyGAIGhB5Vkptb-R4IUHndPp7mczCLO2X37OJ37wpuw7NGHaCn5Sk4KGmZQyHzFbzWtPeKgdWaTWKMvK24NJf6iS7_I3p9rCspYvew_irFtCBsKkG1CeGQ1sctXxkXLWQa-X1DaAN42L-muBwFsw&quot;,&quot;tokenV3Expiry&quot;:1771949720156,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:8,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Leona tinsel&quot;}]</string>
</map>
